Page MenuHomePhabricator

Adapt Kafka dashboards to use metrics from prometheus-node-exporter
Closed, ResolvedPublic

Description

The Grafana boards Kafka and Kafka (labstest) currently use a number of Diamond metrics. All of them should already be provided by Prometheus Node Exporter. List is at https://phabricator.wikimedia.org/P7680$644

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 15 2018, 3:07 PM
MoritzMuehlenhoff triaged this task as Normal priority.Oct 23 2018, 2:09 PM
fgiunchedi closed this task as Resolved.Jan 16 2019, 2:20 PM
fgiunchedi claimed this task.

Done, I've removed or replaced servers in the Kafka dashboard! "Kafka (graphite)" still has some but that's expected